camera_matrix:
  cols: 3
  data: [731.4918, 0, 614.8181, 0, 731.7279, 514.6389, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/right
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -630.1243896484375, 0.0, 1.0, 0.0, -525.7354621887207, 0.0,
    0.0, 0.0, 765.895520540016, 0.0, 0.0, 5.163737293081914, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0491, 0.1516, 0.00027016, -0.00015604, -0.0955]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [765.895520540016, 0.0, 630.1243896484375, -0.14832193759471846, 0.0, 765.895520540016,
    525.7354621887207, 0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9996308622346611, 0.00020154066655425347, -0.027167971020078657, -0.0005090729175507177,
    0.9999358738829772, -0.011313220878749655, 0.027163948769512967, 0.01132287521994682,
    0.9995668623879047]
  rows: 3
